LINUX.ORG.RU

qalculate


0

0

checking for cln-config... /usr/local/bin/cln-config checking for CLN - version >= 1.1.0... no *** Could not run CLN test program, checking why... *** The test program compiled, but did not run. This usually means *** that the run-time linker is not finding CLN or finding the wrong *** version of CLN. If it is not finding CLN, you'll need to set your *** LD_LIBRARY_PATH environment variable, or edit /etc/ld.so.conf to point *** to the installed location. Also, make sure you have run ldconfig if that *** is required on your system. configure: error: No suitable installed version of CLN could be found.

собираю qalculate, cln установил, что мне есделать что бы работало?

anonymous

Re: qalculate

[cas@localhost ~]$ apt-cache search cln
libcln - CLN - Class Library for Numbers
libcln-devel - CLN development package
libcln-doc - CLN library documentation

Поставь libcln-devel

Skull ★★★★★ ()

Re: qalculate

1. Найди, где у тебя эти либы этой cln лежат 2.открой /etc/ld.so.conf и там новой строчкой пропиши путь.

dsoc ()
Ответ на: Re: qalculate от dsoc

Re: qalculate

Skull ****

не все так просто, не у всех стоит Debian/Ubuntu.

dsoc ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.